function [delta] = eval_delta(~,g,~,model,gauss)
% function [delta] = eval_delta(x,g,v,model,whichgrid)
% #codegen

if ~gauss
    delta = model.geom.LamGr*g(model.geom.ind_delta,:);
else
    delta = model.geom.LamGrgauss*g(model.geom.ind_delta,:);
end

return